html{
    scroll-behavior: smooth;
}


body{

   color: coral;
   padding: 20px;
   background-image: url('3.jpg');

}
.navbar{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    display: flex;
    justify-content: center;
    gap: 50px;
    background-color: yellow;
    padding: 3px;

}
.navbar a{
    color:dodgerblue;
    text-decoration: none;
    font-weight: bold;
}
section{
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    scroll-margin-top: 80px;
}
table{
    background-color: black;
    color: cornsilk;
}
th,td{
    padding: 15px;
    border: #22C1C3;

}
tr:hover{
    background-color: darkred;
}
thead{
    background-color: rgb(255, 230, 0);
}
form{
   color:black ;
}
img:hover{
    content: url('3.jpg');
    
}
